/*------------------------------------------------------------------
 - RESPONSIVE CSS
-------------------------------------------------------------------*/
.grey-fa-home .like-dislike {
	left: -77px;
}
.grey-fa-home .like-dislike a{
	font-size: 12px;
	color:#ccc !important;
}
a#simpleAjaxDislike{
	margin-right: 20px !important;
}
.grey-fa-home a#simpleAjaxDislike {
	margin-right: 15px;
}
.grey-fa-home span#likesErrorMsg {
	width: 1px;
}
.grey-fa-home span#errorMsg {
	width: 1px;
}
/******************/
.grey-fa{
	color:#ccc;
	position: relative;
	font-size: 13px;
	margin-top: 7px;
}
.grey-fa-home{
	color:#ccc;
	position: absolute;
	right: 10px;
	bottom: 0px;
	font-size: 12px;

}

@media screen and (min-width: 768px) {
	#fleet-gallery .owl-buttons{
		position:absolute;
		top:-100px;
		right:-5px;
		margin-top:0px;
	}
}
@media screen and (max-width: 992px) {
	.big-hr{
		width:100%;
		height:auto;
		padding:10px 20px 20px 20px;
	}
	.big-hr:after, .big-hr:before{
		display:none;
	}
	.big-hr a.btn{
		margin-top:0px;
	}
	.stats span:first-child{
		top:10px;
	}
	.stats span:last-child{
		font-family: 'Roboto', sans-serif;
		margin-top:-15px;
	}
}

@media screen and (max-width: 798px) {
	.main-menu{
		display:none;
		position:fixed;
		top:0px;
		left:0px;
		bottom:0px;
		right:0px;
		line-height:30px;
		font-weight:400;
		z-index:4;
		overflow-x: auto;
	}
	.navbar-main > li{
		padding: 0;
	}
	.navbar-main > li > a{
		border-right: 0 none;
		border-top: 1px solid rgba(255, 255, 255, 0.4);
		padding: 8px 20px;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-nav .open .dropdown-menu > li > a{
		padding: 5px 20px 5px 30px;
	}
	.navbar-nav > li > a.btn_header_search{
		display: none;
	}
	.search-form-modal{
		background-color: rgba(0, 0, 0, 0);
		border-bottom: 1px solid rgba(255, 255, 255, 0.4);
		border-top: 1px solid rgba(255, 255, 255, 0.4);
		float: left;
		height: auto;
		margin-bottom: 55px;
		position: relative;
		width: 100%;
	}
	.header_search_form{
		float: left;
		height: 55px;
		max-width: 100%;
		padding: 8px 20px;
		position: relative;
		width: 100%;
	}
	.search-form_close{
		display: none;
	}
	.header_search_form .form-group{
		margin: 0;
	}
	.header_search_form .btn_search{
		padding: 3px 15px;
	}
	#menu-close.show{
		display: block !important;
	}
	#menu-close{
		cursor:pointer;
		padding:10px 0;
		background:#fff;
		font-size:16px;
		font-weight:500;
		text-align:center;
		position:fixed;
		bottom:0px;
		left:40%;
		width:20%;
		z-index:5;
		text-transform:uppercase;
	}
	#menu-close:hover{
		text-decoration:none;
	}
	.main-menu > a, .main-menu > section > a{
		padding-left:40px;
	}
	.main-menu a:hover{
		background:#fff;
		text-decoration:none;
	}
	.main-menu section, .main-menu{
		height:auto;
	}
	.main-menu section nav{
		position:static;
		padding:0;
	}
	.main-menu section nav a{
		padding-left:80px;
	}
	.main-menu section nav a:before{
		content:"> "
	}
	.main-menu a, .main-menu section, .main-menu section nav, #menu-open{
		display:block;
	}

	.main-menu > a:after, .main-menu > section > a:after, .main-menu:before, #main-menu-bg, #red-line{
		display:none;
	}
	footer .copy{
		padding:15px;
		line-height:normal;
		height:auto;
		font-size:10px;
		text-align:left;
	}
	footer p {
		padding-right:0;
	}
	.logo-footer{
		display:inline-block;
	}
	footer h4{
		margin-bottom:15px;
	}
	footer .col-sm-4:first-child{
		text-align:center;
	}
	footer nav a{
		display:inline-block;
		margin-right:20px;
		margin-bottom:5px;
	}
	.row > div.form-elem + div.form-elem{
		margin-top:15px;
	}
	.posts > div > .post-info span + span {
		border-left:none;
		padding-left:0;
	}
	.row.main-grid > div + div{
		margin-top:40px;
	}

	.quote-form{
		margin-top:40px;
	}
	.info-texts div > div > div:before, .info-texts div > div > div:first-child:before, .info-texts div > div > div:last-child:before, .info-texts:before, .info-texts:after, .info-texts div > div > div:after, a#to-top, footer:before{
		display:none;
	}
	.info-texts div > div > div p, .info-texts div > div > div:first-child p, .info-texts div > div > div:last-child p{
		height:auto;
		text-align:center;
		display:block;
		padding:30px 20px;
		margin:30px 0;
	}
	.topmenu nav, .header-padding, .header{
		text-align:center;
	}
	#logo{
		margin-top:15px;
	}
	.header-padding div{
		width:33%;
		margin-bottom:15px;
	}
	.column-info div + div{
		margin-top:40px;
	}
	.news-item div:first-child{
		padding-right:15px;
	}
	.news-item div:last-child{
		padding-left:15px;
	}
	.one-news{
		margin-bottom:30px;
	}
	footer .color-part{
		display:none;
	}
	footer .block-content div{
		margin-bottom:40px;
	}
}
@media screen and (max-width: 450px) {
	.posts > div > h1{
		font-size:16px;
	}
	.header-padding div{
		width:100%;
	}
	.slider-content{
		margin-top:40px;
	}
	.slider-content p{
		margin-top:10px;
		font-size:14px;
		line-height:22px;
	}
	.slider-content h1{
		font-size:18px;
	}
	#owl-main-slider .item{
		height:300px;
	}
}
.wp-polls-ul label{
	color:#0162a7;
	background: transparent;
}
body .wp-polls .Buttons {
	border: none;
	background-color: #0162a7;
	color: #ffff;
	padding: 5px 10px 5px 5px;
}
.logo_new-year img {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 83px;
	display:none;
}
.mcia-m{

}
.news_content P{
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
	text-indent: 3rem;
	/*color: #000;*/
	text-align: justify;
}
.prkom-banner .col-md-6{
	padding-bottom: 15px;
}
.zayavl2019 input{
	height: 32px;
	border: 1px solid #cecccc;
}
.zayavl2019 select{
	width:100%;
	border: 1px solid #cecccc;
	min-height: 32px;
}
.form-elem-select select{
	height: 180px;
}
.zayavl2019 input[type=submit]{
	height: 50px;
	width: 200px;
	border: 0px solid #cecccc;
}
.zayavl2019  .default-inp {
 border: 0px solid #cecccc;
}
.zayavl2019 label{
	color: #292c31;
	margin-bottom: 0px;
	font-weight: 500;
	margin-top:15px;
}
.zayavl2019  input, .zayavl2019  select{
	padding: 0 10px;
}
.zayavl2019 .default-inp:after{
	background-color:transparent;
}
.zayavl2019 .default-inp textarea{
	border: 1px solid #cecccc;
	height: 90px;
	min-height: 90px;
	padding:10px;
}
.zayavl2019 .col-md-3 input, .zayavl2019 .col-md-6 input, .zayavl2019 .col-md-4 input, .zayavl2019 .col-md-2 input, .zayavl2019 .col-md-5 input{
width:100%;
}
span.wpcf7-list-item {
	display: block !important;
}
.zayavl2019 p{
	text-align:justify !important;
}.zayavl2019 #consent .wpcf7-list-item-label {    color: black;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.rez-ege{
	margin-bottom: -20px;
	margin-top: 15px;
	margin-left: 2px;
}
.zayavl2019 input[type=radio]{
	width: 20px !important;
}
.zayavl2019 input[type="file"]{
	height: 26px;
	line-height: 25px;
}
.zayavl2019 label span, .red{
	color:red;
}
.wpcf7-acceptance label span {
    color: black;
}
input[type=checkbox], input[type=radio] {
	height: 12px !important;
}
.group p{
	margin-top: -15px;
}
.zayavl2019 span.wpcf7-list-item {
	display: inline-block !important;
	margin: 0px 0 -20px 1em;
}
#wpcf7-f3492-p3499-o1   span.wpcf7-list-item{
	display: inline-block !important;
}
.p-update{
	margin-top: 13px;
	text-align: right;
	font-style: italic;
}
.custom-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 38px;
	padding-top: 2px;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	overflow: hidden;
	background: #0162a7;
	-webkit-transition: ease 0.3s;
	transition: ease 0.3s;
	margin: 0 auto;
}
.custom-btn:focus, .custom-btn:hover{
	color:#fff;
	text-decoration: none;
}

.custom-btn:after {
	content: "";
	display: block;
	width: 15px;
	height: 300px;
	margin-left: 60px;
	background: #fff;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
	position: absolute;
	left: -40px;
	top: -150px;
	z-index: 1;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	-webkit-animation-name: slideme;
	animation-name: slideme;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.preview-block__btn {
	max-width: 214px;
	margin-top: 15px;
}
@-webkit-keyframes slideme {
	0% { left: -30px; margin-left: 0px; }
	8% { left: 110%; margin-left: 80px; }
	100% { left: 110%; margin-left: 80px; }

}
.sidebar-container-bd{
	font-size:13px;
}
